<?php
/**
 * 这是 aijun 制作的 Typecho 第一套皮肤改进版
 * 
 * @package Verte Theme for Typecho
 * @author aijun
 * @version 1.0.0
 * @link http://verte.cn
 */
if (!defined('__TYPECHO_ROOT_DIR__')) exit;
 $this->need('header.php');
?>
<div id="main">
  <div id="content">
    <?php while($this->next()): ?>
    <div class="post">
      <div class="tit">
        <img src="<?php $this->options->themeUrl('img/head.png'); ?>" alt="aijun" />
        <h2 class="entry_title"><a href="<?php $this->permalink() ?>"><?php $this->title() ?></a></h2>
        <p class="entry_data"><span><?php _e('Written by '); ?><?php $this->author(); ?></span><span><?php $this->date('F jS, Y g:i A'); ?></span><span><a href="<?php $this->permalink() ?>#comments"><?php $this->commentsNum('No Comments', '1 Comments', '%d Comments'); ?></a></span><span><?php _e('Filed under: '); ?><?php $this->category(','); ?></span></p>
      </div>
      <div class="entry">
        <?php $this->content('Continue Reading...'); ?>
      </div>
      <p class="tag"><?php _e('TAGS: '); ?><?php $this->tags(', ', true, '没有'); ?></p>
    </div>
    <?php endwhile; ?>

	<?php $this->pageNav(); ?>
  </div>
  <div id="sidebar">
    <?php $this->need('sidebar.php'); ?>
  </div>
  <div class="cl"></div>
</div>
<?php $this->need('footer.php'); ?>
