<?php if (!defined('__TYPECHO_ROOT_DIR__')) exit; ?>

<?php if (!empty($this->options->sidebarBlock) && in_array('ShowGoogleAdv', $this->options->sidebarBlock)): ?>
	<div class="googlebar">
      Google ADV
	</div>
<?php endif; ?>
<?php if (!empty($this->options->sidebarBlock) && in_array('ShowRecentComments', $this->options->sidebarBlock)): ?>
    <div class="widget">
	  <h3><?php _e('Recent Comments'); ?></h3>
	  <ul class="author">
        <?php $this->widget('Widget_Comments_Recent')->to($comments); ?>
        <?php while($comments->next()): ?><li><a href="<?php $comments->permalink(); ?>"><?php $comments->author(false); ?></a>：<?php $comments->excerpt(35, '...'); ?></li>
        <?php endwhile; ?>
      </ul>
    </div>
<?php endif; ?>
<?php if (!empty($this->options->sidebarBlock) && in_array('ShowRecentPosts', $this->options->sidebarBlock)): ?>
    <div class="widget">
	  <h3><?php _e('Recent Post'); ?></h3>
	  <ul>
		<?php $this->widget('Widget_Contents_Post_Recent')
            ->parse('<li><a href="{permalink}">{title}</a></li>'); ?>
	  </ul>
    </div>
<?php endif; ?>
<?php if (!empty($this->options->sidebarBlock) && in_array('ShowCategory', $this->options->sidebarBlock)): ?>
    <div class="widget">
      <h3><?php _e('Category'); ?></h3>
      <ul>
        <?php $this->widget('Widget_Metas_Category_List')
            ->parse('<li><a href="{permalink}">{name}</a> ({count})</li>'); ?>
      </ul>
    </div>
<?php endif; ?>
<?php if (!empty($this->options->sidebarBlock) && in_array('ShowArchive', $this->options->sidebarBlock)): ?>
    <div class="widget">
	  <h3><?php _e('Archive'); ?></h3>
	  <ul class="links">
	    <?php $this->widget('Widget_Contents_Post_Date', 'type=month&format=F Y')
            ->parse('<li><a href="{permalink}">{date}</a></li>'); ?>
	  </ul><div class="cl"></div>
    </div>
<?php endif; ?>
<?php if (!empty($this->options->sidebarBlock) && in_array('ShowLink', $this->options->sidebarBlock)): ?>
    <div class="widget">
	  <h3><?php _e('Links'); ?></h3>
	  <ul class="links">
	    <li><a href="http://www.tzzs.cn/" title="泰州装饰网" target="_blank">泰州装饰网</a></li>
	    <li><a href="http://www.cnbruce.com/blog/" title="CNBruce's Blog" target="_blank">戴一波</a></li>
	    <li><a href="http://www.laogui.com/" title="老鬼的blog" target="_blank">老鬼</a></li>
	    <li><a href="http://www.bluefeel.com/" title="蓝风网络日志" target="_blank">蓝风网络日志</a></li>
	    <li><a href="http://www.tzzs.net/" title="泰州网站建设" target="_blank">泰州网站建设</a></li>
	    <li><a href="http://www.samool.com/" title="Samool's blog" target="_blank">Samool's blog</a></li>
	  </ul><div class="cl"></div>
    </div>
<?php endif; ?>
<?php if (!empty($this->options->sidebarBlock) && in_array('ShowOther', $this->options->sidebarBlock)): ?>
    <div class="widget">
	  <h3><?php _e('Meta'); ?></h3>
      <ul>
        <?php if($this->user->hasLogin()): ?>
				<li class="last"><a href="<?php $this->options->adminUrl(); ?>"><?php _e('进入后台'); ?> (<?php $this->user->screenName(); ?>)</a></li>
                <li><a href="<?php $this->options->logoutUrl(); ?>"><?php _e('退出'); ?></a></li>
            <?php else: ?>
                <li class="last"><a href="<?php $this->options->adminUrl('login.php'); ?>"><?php _e('登录'); ?></a></li>
            <?php endif; ?>
            <li><a href="<?php $this->options->feedUrl(); ?>"><?php _e('文章 RSS'); ?></a></li>
            <li><a href="<?php $this->options->commentsFeedUrl(); ?>"><?php _e('评论 RSS'); ?></a></li>
      </ul>
    </div>
<?php endif; ?>